page-tips-full-list {



    ion-card {

      text-align: center;
      top: 2%;
    }

    .flag-tips {
      position: absolute;
      color: #4c8554;
      right: 10%;
    }

    .card-title {
      // position: absolute;
      // top: 70%;
      font-size: 1.2em;
      width: 100%;
      font-weight: bold;
      color: rgb(59, 56, 56);
      text-align: left;
      padding: 5px 10px 10px 10px;
    }

    .card-subtitle {
      font-size: 0.6em;
      position: absolute;
      top: 52%;
      width: 100%;
      color: #fff;
    }
}
